{
  "LBL_KEEP_IN_CIRCULATION": "DA_DK Keep in Circulation",
  "LBL_TAKE_OUT_OF_CIRCULATION": "DA_DK Take out of Circulation",
  "HDR_SCAN_BUNDLE": "DA_DK Scan Bundle",
  "LBL_CUSTOMER": "DA_DK Customer",
  "MSG_BUNDLE_VALIDATED": "DA_DK Bundle has been validated",
  "MSG_ERROR_VALIDATED_BUNDLE": "DA_DK Bundle {{primaryID}} could not be validated: {{error}}",
  "MSG_ID_CODE_NOT_FOUND": "DA_DK ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "DA_DK Bundle has been Scanned Out!",
  "MSG_BUNDLE_NEW": "DA_DK Bundle has been created New and it can be delivered to a customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_CONTAINS_COG_ITEMS": "DA_DK Bundle contains COG items, and it must be delivered back to the customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_SCANNED_IN_BUFFER": "DA_DK Bundle has been Scanned into Buffer!",
  "MSG_BUNDLE_ALREADY_VALIDATED": "DA_DK Bundle has been validated before!",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning."
}
